{
    "dc_identifier": "nl.gm1674.2c.2018.1257123-11",
    "dc_title": "Raadsvergadering 2018-05-17 - 3e: Voorstel 31 Zienswijze voorstellen RMD (Regionale Milieu Dienst)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roosendaal op 2018-05-17. Onderdeel: 3e: Voorstel 31 Zienswijze voorstellen RMD (Regionale Milieu Dienst).",
    "dc_source": "https://roosendaal.notubiz.nl/vergadering/589",
    "dc_publisher": "gm1674",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2018-05-17",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Roosendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roosendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "73",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1674.2c.2018.1257123-11",
    "dc_externalIdentifier": "1257157",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-05-17",
    "foi_meetingNumber": "1257123",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.1",
            "dc_title": "31 - Raadsvoorstel  Zienswijze voorstellen RMD.pdf",
            "foi_fileName": "31 - Raadsvoorstel  Zienswijze voorstellen RMD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/16569"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.2",
            "dc_title": "31 - Raadsbesluit Zienswijze voorstellen RMD.pdf",
            "foi_fileName": "31 - Raadsbesluit Zienswijze voorstellen RMD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/16570"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.3",
            "dc_title": "31 - Toelichting rvs zienswijze RMD.pdf",
            "foi_fileName": "31 - Toelichting rvs zienswijze RMD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/14214"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.4",
            "dc_title": "31 - Bijlage 1 brief RMD.pdf",
            "foi_fileName": "31 - Bijlage 1 brief RMD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/14215"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.5",
            "dc_title": "31 - Bijlage 2 jaarrekening 2013-2016 RMD.pdf",
            "foi_fileName": "31 - Bijlage 2 jaarrekening 2013-2016 RMD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/14216"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.6",
            "dc_title": "31 - Bijlage 3begroting 2018 RMD in liquidatie.pdf",
            "foi_fileName": "31 - Bijlage 3begroting 2018 RMD in liquidatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/14217"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.7",
            "dc_title": "31 - Bijlage 4 bij brief RMD over voorgenomen besluit afkoop lening.pdf",
            "foi_fileName": "31 - Bijlage 4 bij brief RMD over voorgenomen besluit afkoop lening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/14218"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.8",
            "dc_title": "31 - Bijlage 5 bij brief RMD over voorgenomen besluit minnelijke schikking met OMWB .pdf",
            "foi_fileName": "31 - Bijlage 5 bij brief RMD over voorgenomen besluit minnelijke schikking met OMWB .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/14219"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2018.1257123-11.doc.9",
            "dc_title": "31 - Bijlage 6 Vaststellingsovereenkomst RMD-OMWB.pdf",
            "foi_fileName": "31 - Bijlage 6 Vaststellingsovereenkomst RMD-OMWB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/589/documents/14220"
        }
    ]
}